Subject: Re: [lojban] periodic hexadecimal reminder

From: Rob Speer <[email-masked]>
Date: Wed, 26 Sep 2001 01:26:05 -0400

On Tue, Sep 25, 2001 at 10:19:48PM -0700, Robin Lee Powell wrote:
> On Wed, Sep 26, 2001 at 01:10:24AM -0400, Invent Yourself wrote:
> > On Wed, 26 Sep 2001 [email-masked] wrote:
> > 
> > > this is just a post to remind everyone that hexadecimal is the
> > > future, and lojban is by default hexadecimal. rafsi will be assigned
> > > for dau-vai, and "ju'u dau" will be used for references to the old
> > > way of doing things.
> > 
> > 
> > 
> > What are the benefits of hex that outweigh the enormous, trillion dollar
> > investment in decimal infrastructure?
> 
> Especially since 16 isn't as divisible as either 12 or 60, and hence
> could easily be argued to be inferior to both of those.

Base 12 is nicer than 16, yes. But a higher base would still use some of the
same digits. Instead of "hex cmavo" they might be "duodec cmavo".
-- 
la rab.spir
noi sarji zo gumri